Loading...
Searching...
No Matches
BALL::PLP::NonBondedPairData Struct Reference

`#include <BALL/SCORING/COMPONENTS/PLP.h>`

## Public Types

enum | Type { steric = 0 , hydrogen_bond = 1 , conformation = 2 }

## Public Attributes

Size | type

## Detailed Description

Definition at line 21 of file PLP.h.

## Member Enumeration Documentation

## Type

enum BALL::PLP::NonBondedPairData::Type

Enumerator
steric |
hydrogen_bond |
conformation |

Definition at line 25 of file PLP.h.

## Member Data Documentation

## type

Size BALL::PLP::NonBondedPairData::type

Definition at line 23 of file PLP.h.